Show / Hide Table of Contents

# Struct AddonLotteryDaily

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AddonLotteryDaily

### Fields

| Improve this Doc View Source

#### AtkUnitBase

##### Declaration

    public AtkUnitBase AtkUnitBase

##### Field Value

Type | Description
--- | ---
AtkUnitBase |

| Improve this Doc View Source

#### GameBoard

##### Declaration

    public AddonLotteryDaily.GameTileBoard GameBoard

##### Field Value

Type | Description
--- | ---
AddonLotteryDaily.GameTileBoard |

| Improve this Doc View Source

#### GameNumbers

##### Declaration

    public AddonLotteryDaily.GameBoardNumbers GameNumbers

##### Field Value

Type | Description
--- | ---
AddonLotteryDaily.GameBoardNumbers |

| Improve this Doc View Source

#### LaneSelector

##### Declaration

    public AddonLotteryDaily.LaneTileSelector LaneSelector

##### Field Value

Type | Description
--- | ---
AddonLotteryDaily.LaneTileSelector |

| Improve this Doc View Source

#### UnkCompBase2A8

##### Declaration

    public AtkComponentBase*UnkCompBase2A8

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### UnkCompBase2B0

##### Declaration

    public AtkComponentBase*UnkCompBase2B0

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### UnkCompBase2B8

##### Declaration

    public AtkComponentBase*UnkCompBase2B8

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### UnkCompBase2C0

##### Declaration

    public AtkComponentBase*UnkCompBase2C0

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### UnkCompBase2C8

##### Declaration

    public AtkComponentBase*UnkCompBase2C8

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### UnkCompBase2D0

##### Declaration

    public AtkComponentBase*UnkCompBase2D0

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### UnkCompBase2D8

##### Declaration

    public AtkComponentBase*UnkCompBase2D8

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### UnkCompBase2E0

##### Declaration

    public AtkComponentBase*UnkCompBase2E0

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### UnkCompBase2E8

##### Declaration

    public AtkComponentBase*UnkCompBase2E8

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### UnkCompBase308

##### Declaration

    public AtkComponentBase*UnkCompBase308

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### UnkCompBase310

##### Declaration

    public AtkComponentBase*UnkCompBase310

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### UnkCompBase318

##### Declaration

    public AtkComponentBase*UnkCompBase318

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### UnkCompBase330

##### Declaration

    public AtkComponentBase*UnkCompBase330

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### UnkCompBase338

##### Declaration

    public AtkComponentBase*UnkCompBase338

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### UnkCompBase340

##### Declaration

    public AtkComponentBase*UnkCompBase340

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### UnkCompBase348

##### Declaration

    public AtkComponentBase*UnkCompBase348

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### UnkCompBase350

##### Declaration

    public AtkComponentBase*UnkCompBase350

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### UnkCompBase358

##### Declaration

    public AtkComponentBase*UnkCompBase358

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### UnkCompBase360

##### Declaration

    public AtkComponentBase*UnkCompBase360

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### UnkCompBase368

##### Declaration

    public AtkComponentBase*UnkCompBase368

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### UnkCompBase370

##### Declaration

    public AtkComponentBase*UnkCompBase370

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### UnkCompBase378

##### Declaration

    public AtkComponentBase*UnkCompBase378

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### UnkCompBase380

##### Declaration

    public AtkComponentBase*UnkCompBase380

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### UnkCompBase388

##### Declaration

    public AtkComponentBase*UnkCompBase388

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### UnkCompBase390

##### Declaration

    public AtkComponentBase*UnkCompBase390

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### UnkCompBase398

##### Declaration

    public AtkComponentBase*UnkCompBase398

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### UnkCompBase3A0

##### Declaration

    public AtkComponentBase*UnkCompBase3A0

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### UnkCompBase3A8

##### Declaration

    public AtkComponentBase*UnkCompBase3A8

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### UnkCompBase3B0

##### Declaration

    public AtkComponentBase*UnkCompBase3B0

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### UnkCompBase3B8

##### Declaration

    public AtkComponentBase*UnkCompBase3B8

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### UnkCompBase3C0

##### Declaration

    public AtkComponentBase*UnkCompBase3C0

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### UnkCompButton320

##### Declaration

    public AtkComponentButton*UnkCompButton320

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### UnkImageNode3C8

##### Declaration

    public AtkImageNode*UnkImageNode3C8

##### Field Value

Type | Description
--- | ---
AtkImageNode* |

| Improve this Doc View Source

#### UnkNumber3D0

##### Declaration

    public int UnkNumber3D0

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### UnkNumber3D4

##### Declaration

    public int UnkNumber3D4

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### UnkNumber3FC

##### Declaration

    public int UnkNumber3FC

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### UnkNumber400

##### Declaration

    public int UnkNumber400

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### UnkNumber404

##### Declaration

    public int UnkNumber404

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### UnkResNode2F0

##### Declaration

    public AtkResNode*UnkResNode2F0

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### UnkResNode2F8

##### Declaration

    public AtkResNode*UnkResNode2F8

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### UnkResNode300

##### Declaration

    public AtkResNode*UnkResNode300

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### UnkTextNode328

##### Declaration

    public AtkTextNode*UnkTextNode328

##### Field Value

Type | Description
--- | ---
AtkTextNode* |